html{
	background-color: #F3F3F3;
	font-size: 62.5%;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-appearance: none;
}

body{
	background-color:#E5E5E5;
	font-size: 16px;
	line-height: 1.7;
	max-width: 960px;
	margin: auto;
}
h1,h2,h3,h4,p,a,li,table,dt,dd,input{
	font-family:"游ゴシック", YuGothic,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  "メイリオ", Meiryo, sans-serif;
}
.noto{
	font-family: 'Noto Serif JP', serif;
}
a:link {
      color: #000;
      text-decoration: none;
}
a:visited {
      color: #000;
      text-decoration: none;
}
a:hover {
      color: #333;
      text-decoration: none;
}
a img {
      border-width: 0px;
      border-style: none;
      border-color: #fff;
      background: transparent;
}

.bg-white{
	background-color: #ffffff;
}
.header{
	position:relative;
}
.header h1,.header h2{
	margin: 0;
	padding: 10px 10px 0 10px;
}
.party{
	position: absolute;
	top: 16px;
	left: 170px;
	font-weight: bold;
	border-left: #888888 1px solid;
	padding: 0 10px;
	height: 55px;
}
.party p{
	padding: 0;
	margin: 0;
}
.topimg{
	position: relative;
}
.topimg img{
	vertical-align: bottom;
	width: 100%;
}
.rikkenLogo img{
	width: 15%;
	position: absolute;
	top:3%;
	right: 3%;
	opacity: 0.8;

}
.topimg p{
	font-family: serif;
	font-weight: bold;
	position: absolute;
	right: 3%;
	bottom: 12%;
	font-size:3vw;
}
.catch3{
	font-size: 1.5vw;
	display: block;
}
.topimg a{
	font-family: serif;
	font-weight: bold;
}
.container{
	clear: both;
	margin-top: 1rem;
}
.flexContainer{
	display: flex;
}
.item-left{
	width: 50%;
}
.item-right{
	flex-shrink: 20;
	width: 50%
}
#topSliderWrap{
	width: 55%;
}
#topSliderWrap ul{
	margin: 0;
}
.tousapo img{
	width: 100%;
}
.item-50{
	flex-basis:50%;
}
.prof-more{
	display: none;
}
.mainwrap h2{
	margin: 0 0 12px 0;
	font-family: serif;
}
.mainwrap h3{
	margin: 0;
	padding: 0;
}
.mainwrap h2 img{
	vertical-align: text-bottom;
	margin-right: 10px;
}
.pd-main{
	padding: 15px;
	margin: 5px 10px;
}
.top-news{
	margin: 0;
	padding: 10px;
	border-top: 1px #A1A1A1 solid;
	//font-weight: bold;
	clear: both;
	overflow: hidden;
}
.top-news p{
	padding: 0;
	margin: 0;
}
.fl-left{
	float: left;
}
.address{
		float: left;
		width: 50%;
}
.map{
	float: right;
	margin: 16px 0;
	width: 50%;
}
.prfile-content{
	margin: 0;
	padding: 10px;
	border-top: 1px #A1A1A1 solid;
}
.sns-content{
	margin: 0;
	border-top: 1px #A1A1A1 solid;
}
.kifu p{
	margin: 1rem 0 0 0;
}
.top-office{
	margin: 0;
	padding: 5px;
	border-top: 1px #A1A1A1 solid;

}
.top-office p{
	font-family: serif;
}
.news-cat{
	background-color: #0060AE;
 color: #fff;
 font-size: 15px;
 padding: 3px;
 margin: 0 12px;
}
.cat-35{
	background-color: red;
}
.cat-note{
	background-color: #2cb696;
}

.right-side{
	text-align: right;
	color: #5d5d5d;
}
.right-side a:link{
	color: #5d5d5d;
}
.sns-wrap{
	border: 1px #A1A1A1 solid;
}
.linkbtn{
	color: #fff;
	margin: auto;
	text-align: center;
	background-color: #014099;
	border-radius: 2rem;
	width: 90%;
	//height: 60px;
	padding: 1px;
	border-bottom: solid 4px #435468;
	font-size: min(4vw,6rem);
}
.linkbtn:hover {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
	transform: translateY(4px);
	border-bottom: solid 4px #fff;
}

.linkbtn a{
	color: white;
	font-weight: bold;
	display: block;
	font-family: 'Noto Serif JP', serif;
}
.linkbtn a:visited{
	color: white;
}

/*下位ぺーじ*/
.news-top{
	position: relative;
}

.news-top img{
	width: 100%;
	vertical-align: bottom;
}
.news-top p{
	font-size: 5.5vw;
font-family: serif;
position: absolute;
margin: 35px 20px;
font-weight: bold;
}
.news-top h1{
	font-size: 4.5vw;
font-family: serif;
position: absolute;
margin: 35px 20px;
font-weight: bold;
width: 60%;
}

.articles_index_thumbnail img{
	margin-right: 15px;
}
.profile img{
	width: 60%;
	height: 60%;
}
.noimege{
	width:120px;
	height:90px;
	background-color: #dadadada;
	margin-right: 15px;
}
.content-box p{
	font-family: serif;
  padding: 1rem 3rem;
}
.wp-block-column p {
  padding: 0;
  margin: 0;
}
.kifu-box{
	background-color: #dcf2ff;
	border-radius: 2rem;
	margin: 1rem auto;
}
.kifu-box h4{
	padding: 1rem 0 0 1rem;
margin: 0;
}
.footer-last{
	color: #fff;
	background-color: #292929;
	font-family: serif;
	font-size: 12px;
	padding: 13px;
}
/*　policy2020 */
.policy-item{
	border: solid 2px #404040;
	display: flex;
	margin: 10px 0;
}
.policy-item-left{
	background-color: #404040;
}
.policy-item-head{
	width: 70px;
	height: 70px;
	padding: 10px 0;
	text-align: center;
	background-color: #404040;
	color: white;
	background-size: 64px;
	background-repeat: no-repeat;
}
.policy-item-list{
	flex-grow: 2;
}
.policy-item-list ul{
	margin: 0;
	padding: 0;
}
.policy-item-list li{
	list-style: none;
	padding: 10px;
}
.policy-item-list li:nth-child(odd){
	background-color: rgba(40,40,40,0.1);
}
/* 2021代表 */
.top2021{
	width: auto;
	background-color: white;
	margin: 0 0 10px;
	overflow: hidden;
	position: relative;
	display: flex;
	-webkit-appearance: none;
	-webkit-text-size-adjust: 100%;

}
.top2021 img {
	width: 100%;
}
.t2021dL{
	//width: 53%;
	overflow: clip;
	margin: auto;
	flex: 0 0 auto;
}
.t2021dR{
	margin: auto;
	//width: 43%;
	//padding: 2.5vw 0 0 0.2vw;
	flex: 0 0 auto;
}
/* スライダー */
.slider {
	padding: 0;
  position:relative;
  z-index: 1;
  /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
}
.slick-slide img{
	width: 100%;
}
.t2021dL ul{
  margin:0;
  padding: 0;
  list-style: none;
}
.t2021dL{
  position: relative;
}


/*2022トップ*/
.topleft .daihyo{
	margin: 4rem 2rem 0;
	padding: 0;
	color: #014099;
	font-size: min(2vw,3rem);
}
.logorikken{
	position: absolute;
	width: 10%;
}
.logorikken img{
	width: 100%;
}
h1.kenta{
	font-size: min(8vw,10rem);
	text-align: center;
	color: #014099;
	text-shadow: 2px 2px 4px #555;
	padding: 0;
	margin: 0;
	line-height: 14rem;
}
.img100 img{
	width: 100%;
	height:auto;
}

/*ポップアップ*/

.popup-overlay{
  /*Hides pop-up when there is no "active" class*/
  visibility:hidden;
  position:absolute;
  background:#ffffff;
  border:3px solid #666666;
  width:50%;
  height:50%;
  left:25%;
}
.popup-overlay.active{
  /*displays pop-up when "active" class is present*/
  visibility:visible;
  text-align:center;
}

.popup-content {
  /*Hides pop-up content when there is no "active" class */
 visibility:hidden;
}

.popup-content.active {
  /*Shows pop-up content when "active" class is present */
  visibility:visible;
}

button{
  display:inline-block;
  vertical-align:middle;
  border-radius:30px;
  margin:.20rem;
  font-size: 1rem;
  color:#666666;
  background:	#ffffff;
  border:1px solid #666666;
}

button:hover{
  border:1px solid #666666;
  background:#666666;
  color:#ffffff;
}


/*コンタクトフォームの表示が変*/
.ajax-loader{
	display:none;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #fff;
    color: #000;
    width: 90%;
}

.wp-block-embed__wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
}

.wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*ハンバーガーメニュー*/

nav.globalMenuSp {
	z-index : 2;
	//bottom: 0;
	//right: 0;
	color: #000;
	background: #fff;
	text-align: center;
	transition: all 0.6s;
	width: 65%;
	//position: absolute;
	margin-right: 0;
	margin-left: auto;
	padding: 1rem 0;
}

nav.globalMenuSp ul {
	margin: 0 auto;
	padding: 0;
	width:100%;
	overflow: hidden;
	display: flex;
	flex-direction: row;
}

nav.globalMenuSp ul li {
	list-style-type: none;
	padding: 0;
	flex: 1 1 auto;
}
nav.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
nav.globalMenuSp ul li:hover{
	background :#ddd;
}

nav.globalMenuSp ul li a {
	display: block;
	color: #000;
	padding: 1em 0;
	text-decoration :none;
	font-family: serif;
}
/* 2021用 */
.senkyo2021 .mainwrap h2 {
    font-family: inherit;
}
.senkyo2021 .wp-block-columns {
    margin-bottom: 0;
}

/* 分岐 */
@media screen and (max-width: 960px) {
	.topimg p{
		font-size: 4vw;
	}
	.catch3{
		font-size: 2.3vw;
	}
}

@media screen and (max-width: 800px) {
	.container{
		display: block;
	}
	.flexContainer{
		flex-wrap: wrap;
	}
	#topSliderWrap{
		width: 100%;
	}
	.item-left{
		width: 100%;
	}
	.item-right{
		flex-shrink: 1;
		width: 100%;
		overflow: hidden;
	}
	.item-50{
		flex-basis:auto;
	}
	.prof-more{
		display: inherit;
	}
	.address{
			float:none;
			width: auto;
	}
	.map{
		float: none;
		margin: 0;
		width: auto;
	}
	.alignleft{
		margin-bottom: 20px;
		float: none;
	}
	.content-box p{
	  padding: 1rem 0;
	}
	.pd-main {
  //padding: 0;
  //margin: 0 0 10px 0;
	}
	h1.kenta{
		font-size: 15vw;
		line-height: inherit;
	}
	.linkbtn{
		font-size:8vw;
		width: 58vw;
		margin: 0 auto 1rem;
	}
	.topleft .daihyo {
  margin: 6vw 1vw 0px;
  font-size: 6vw;
  text-align: center;
  line-height: 0;
	}
	.logorikken {
  width: 16vw;
	}
	nav.globalMenuSp {
		position: fixed;
		z-index : 2;
		top  : 0;
		left : 0;
		color: #000;
		background: #fff;
		text-align: center;
		transform: translateX(100%);
		transition: all 0.6s;
		width: 100%;
	}

	nav.globalMenuSp ul{
		flex-direction: column;
	}
	nav.globalMenuSp ul li {
	  list-style-type: none;
	  padding: 0;
	  width: 100%;
	  border-bottom: 1px solid #dadadada;
	}
	.hamburger {
	  display : block;
	  position: absolute;
	  z-index : 3;
	  right : 13px;
	  top   : 12px;
	  width : 42px;
	  height: 42px;
	  cursor: pointer;
	  text-align: center;
	}
	.hamburger span {
	  display : block;
	  position: absolute;
	  width   : 30px;
	  height  : 2px ;
	  left    : 6px;
	  background : #555;
	  -webkit-transition: 0.3s ease-in-out;
	  -moz-transition   : 0.3s ease-in-out;
	  transition        : 0.3s ease-in-out;
	}
	.hamburger span:nth-child(1) {
	  top: 10px;
	}
	.hamburger span:nth-child(2) {
	  top: 20px;
	}
	.hamburger span:nth-child(3) {
	  top: 30px;
	}

	/* ナビ開いてる時のボタン */
	.hamburger.active span:nth-child(1) {
	  top : 16px;
	  left: 6px;
	  -webkit-transform: rotate(-45deg);
	  -moz-transform   : rotate(-45deg);
	  transform        : rotate(-45deg);
	}

	.hamburger.active span:nth-child(2),
	.hamburger.active span:nth-child(3) {
	  top: 16px;
	  -webkit-transform: rotate(45deg);
	  -moz-transform   : rotate(45deg);
	  transform        : rotate(45deg);
	}



	/* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
	  transform: translateX(0%);
	}

}
